@charset "UTF-8";

.qx-yellow-bg {
    background: #fff3cc;
    padding: 30px 80px;
}

@media (max-width: 768px) {
    .qx-yellow-bg {
    background: #fff3cc;
    padding: 30px 16px;
    margin-left: -16px;
    margin-right: -16px;
}
}


.c-step_box {
  border-color: #ffbf00;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .c-step_box {
  border-width: 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}
}

.c-step .c-step_box:last-child{
  border: none;
  background: none;
  padding: 0;
  text-align: center;
}

@media (max-width: 768px) {
  .c-step .c-step_box:last-child {
      box-shadow:none;
  }

  .c-step .c-step_box:last-child img{
  margin-top: 0px;
}
}

.c-step_num {
  background-color: #ffbf00;
}
.c-step_num::before{
  background-color: #2844cc;
}

@media (max-width: 320px) {
 .c-step_box .a-button{
  font-size: 14px;

  }
}

.qx-step-text {
  font-size: 22px;
  font-weight: 700;
}

@media (max-width: 768px) {
.qx-step-text {
  font-size: 18px;
}
}


@media (max-width: 320px) {
.qx-step-text {
  font-size: 16px;
}
}


.qx-blue-border {
    width:740px;
    margin-left: auto;
    margin-right: auto;

}

.qx-blue-border-inner {
    border: 1px solid #2844cc;
    background: #fff;
    padding-bottom: 30px;
    border-top: none;
}

@media (max-width: 768px) {
    .qx-blue-border {
        width: 100%;
    }

    .qx-blue-border-inner {
        padding: 0 16px 30px;
    }

    .qx-blue-img {
      margin-left: 16px;
      margin-right: 16px;
    }
}

.qx-blue-txt {
    font-size:18px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0 !important;
}

@media (max-width: 768px) {
    .qx-blue-txt {
    font-size:16px;
    text-align: left;
}
}

@media (max-width: 430px) {
    .qx-blue-txt {
    font-size:14px;
}
}